@charset "UTF-8";
html {
  font-size: 1.3333333333vw;
}

body {
  color: #666;
  font-family: "Cardo", "Shippori Mincho", serif;
  font-weight: 500;
  line-height: 1;
}

a[href^="tel:"] {
  pointer-events: none;
}
@media screen and (max-width: 752px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }
}

a {
  transition: opacity 0.3s;
}
a:hover {
  opacity: 0.7;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default padding */
ul,
ol {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core root defaults */
html {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul,
ol {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

a {
  text-decoration: none;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
  width: 100%;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Blur images when they have no alt attribute */
img:not([alt]) {
  filter: blur(10px);
}

/* フォームリセット */
input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type=checkbox],
input[type=radio] {
  display: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

.main {
  border-left: 1px solid #FFD8E7;
  border-right: 1px solid #FFD8E7;
  margin-left: auto;
  margin-right: auto;
  max-width: 752px;
  width: 100%;
}
@media screen and (max-width: 752px) {
  .main {
    border-left: none;
    border-right: none;
    max-width: 750px;
  }
}

.fv {
  position: relative;
}

.fv__img {
  aspect-ratio: 750/1168;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.fv__button {
  position: absolute;
  top: 79.5%;
  left: 0;
}

.sec01 {
  box-shadow: 0 max(-0.1rem, -1px) min(2rem, 20px) 0 rgba(0, 0, 0, 0.2);
  position: relative;
}

.sec01::after {
  background-image: url(../images/sec01-bottom-img.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: min(11.4rem, 114px);
  position: absolute;
  bottom: max(-11.4rem, -114px);
  left: 0;
  width: 100%;
}

.sec01__img {
  aspect-ratio: 750/886;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.sec02__img {
  aspect-ratio: 750/1902;
  height: auto;
  margin-top: min(11.4rem, 114px);
  -o-object-fit: cover;
     object-fit: cover;
}

.sec03__img {
  aspect-ratio: 750/1619;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.sec04__img {
  aspect-ratio: 750/1590;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.sec05__img {
  aspect-ratio: 750/1140;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.sec06 {
  position: relative;
}

.sec06__img {
  aspect-ratio: 750/1390;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.sec06__wrap {
  position: absolute;
  top: 77.6%;
  left: 0;
  right: 0;
}

.sec07 {
  padding-top: min(4.2rem, 42px);
}

.sec07__header {
  text-align: center;
}

.sec07__subtitle {
  color: #FBB5D0;
  font-size: min(4rem, 40px);
  font-weight: 400;
  position: relative;
  text-transform: uppercase;
}

.sec07__subtitle::before {
  background-color: #FBB5D0;
  content: "";
  display: inline-block;
  height: min(0.2rem, 2px);
  position: absolute;
  top: 40%;
  left: -40%;
  width: min(4rem, 40px);
}

.sec07__subtitle::after {
  background-color: #FBB5D0;
  content: "";
  display: inline-block;
  height: min(0.2rem, 2px);
  position: absolute;
  top: 40%;
  right: -40%;
  width: min(4rem, 40px);
}

.sec07__title {
  aspect-ratio: 667/54;
  height: auto;
  margin: min(0.7rem, 7px) auto 0;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(66.7rem, 667px);
}

.sec07__items {
  margin: min(16rem, 160px) auto 0;
  width: min(67rem, 670px);
}

.sec07__item {
  border-radius: min(2rem, 20px);
  box-shadow: 0px 10px 20px 0px rgba(251, 181, 208, 0.6);
  padding-bottom: min(6rem, 60px);
  position: relative;
}

.sec07__item + .sec07__item {
  margin-top: min(18rem, 180px);
}

.voice-item1 {
  background-image: url(../images/sec07-bg1.webp);
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: min(35.5rem, 355px);
}

.voice__img {
  position: absolute;
  top: max(-10.4rem, -104px);
  left: 50%;
  transform: translateX(-50%);
}

.voice-item1__img {
  aspect-ratio: 338/434;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(33.8rem, 338px);
}

.voice__name {
  color: #5B493B;
  font-family: "Shippori Mincho", serif;
  font-size: min(3rem, 30px);
  font-weight: 600;
  line-height: 1.42;
  text-align: center;
}

.voice__title {
  border-bottom: 2px solid #969696;
  color: #F04084;
  font-family: "Shippori Mincho", serif;
  font-size: min(4.2rem, 42px);
  font-weight: 700;
  margin: min(3rem, 30px) auto 0;
  padding-bottom: min(4rem, 40px);
  text-align: center;
  width: min(63rem, 630px);
}

.voice__body {
  margin: min(6rem, 60px) auto 0;
  width: min(61rem, 610px);
}

.voice-item1__text {
  aspect-ratio: 610/859;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.voice__info {
  color: #969696;
  display: block;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: min(1.6rem, 16px);
  line-height: 1.75;
  margin: min(4.1rem, 41px) auto 0;
  text-align: justify;
  width: min(61rem, 610px);
}

.voice-item2 {
  background-image: url(../images/sec07-bg2.webp);
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: min(25.4rem, 254px);
}

.voice-item2__img {
  aspect-ratio: 434/334;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(43.4rem, 434px);
}

.voice-item2__text {
  aspect-ratio: 610/913;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.sec07__gallery {
  background-image: url(../images/sec07-gallerybg.webp);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;
  height: min(77.5rem, 775px);
  margin-top: min(5.2rem, 52px);
  position: relative;
}

.sec07-gallery__img1 {
  aspect-ratio: 384/481;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: min(12.8rem, 128px);
  left: 2%;
  width: min(38.4rem, 384px);
}

.sec07-gallery__img2 {
  aspect-ratio: 444/360;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  right: 1.5%;
  width: min(44.4rem, 444px);
  z-index: 2;
}

.sec07-gallery__img3 {
  aspect-ratio: 384/481;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: min(22.3rem, 223px);
  right: 5.5%;
  width: min(38.4rem, 384px);
  z-index: 3;
}

.sec08__img {
  aspect-ratio: 750/1377;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.sec09 {
  position: relative;
}

.sec09__img {
  aspect-ratio: 750/2062;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.sec09__wrap {
  position: absolute;
  top: 87.4%;
  left: 0;
  right: 0;
}

.sec10__img {
  aspect-ratio: 750/1560;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.sec11 {
  background-color: #FFE8F1;
  padding-top: min(5.1rem, 51px);
  padding-bottom: min(4.9rem, 49px);
}

.sec11__header {
  position: relative;
}

.sec11__subtitle {
  color: #FBB5D0;
  font-size: min(4rem, 40px);
  font-weight: 400;
  letter-spacing: 0.02em;
  position: absolute;
  top: -55%;
  left: 50%;
  transform: translateX(-50%);
  text-transform: uppercase;
}

.sec11__subtitle--icon {
  border-style: solid;
  border-top: min(1.1rem, 11px) solid transparent;
  border-bottom: min(1.1rem, 11px) solid transparent;
  border-left: min(2.1rem, 21px) solid #FBB5D0;
  border-right: 0;
  display: inline-block;
  height: 0;
  margin-left: min(2.1rem, 21px);
  margin-right: min(1.4rem, 14px);
  vertical-align: min(0.3rem, 3px);
  width: 0;
}

.sec11__title {
  aspect-ratio: 676/145;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(67.6rem, 676px);
}

.sec11__items {
  margin: min(8rem, 80px) auto 0;
  width: min(67rem, 670px);
}

.change__item + .change__item {
  margin-top: min(12rem, 120px);
}

.change__name {
  background-image: linear-gradient(180deg, #FA80AF, #F02F7A);
  color: #fff;
  font-family: "Shippori Mincho", serif;
  font-size: min(3.4rem, 34px);
  font-weight: 700;
  padding-top: min(0.9rem, 9px);
  padding-bottom: min(1rem, 10px);
  position: relative;
  text-align: center;
}

.change__name::before {
  border-style: solid;
  border-top: min(3.5rem, 35px) solid transparent;
  border-bottom: min(3.5rem, 35px) solid transparent;
  border-left: min(3rem, 30px) solid #FFE8F1;
  border-right: 0;
  content: "";
  display: inline-block;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
}

.change__name::after {
  border-style: solid;
  border-top: min(3.5rem, 35px) solid transparent;
  border-bottom: min(3.5rem, 35px) solid transparent;
  border-right: min(3rem, 30px) solid #FFE8F1;
  border-left: 0;
  content: "";
  display: inline-block;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
}

.change__header {
  display: flex;
  align-items: center;
  margin-top: min(4.9rem, 49px);
}

.change__wrap {
  width: min(30rem, 300px);
}

.change__label {
  background-image: linear-gradient(180deg, #FA80AF, #F02F7A);
  color: #fff;
  font-size: min(3.4rem, 34px);
  font-weight: 700;
  letter-spacing: 0.02em;
  text-align: center;
}

.change__img {
  aspect-ratio: 300/300;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(30rem, 300px);
}

.change__icon {
  border-style: solid;
  border-top: min(2.6rem, 26px) solid transparent;
  border-bottom: min(2.6rem, 26px) solid transparent;
  border-left: min(3.2rem, 32px) solid #FBB5D0;
  border-right: 0;
  display: inline-block;
  height: 0;
  margin-left: min(2.4rem, 24px);
  margin-right: min(1.4rem, 14px);
  width: 0;
}

.change__body {
  background-color: #fff;
  border-radius: min(2rem, 20px);
  box-shadow: 0px 0px 30px 0px rgba(251, 181, 208, 0.8);
  margin-top: min(4.9rem, 49px);
  padding: min(5.6rem, 56px) min(3rem, 30px) min(5.8rem, 58px);
}

.change-item1__text {
  aspect-ratio: 610/1254;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(61rem, 610px);
}

.change__info {
  color: #969696;
  display: block;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: min(1.6rem, 16px);
  line-height: 1.75;
  margin: min(4.1rem, 41px) auto 0;
  text-align: justify;
  width: min(61rem, 610px);
}

.change-item2__text {
  aspect-ratio: 610/959;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(61rem, 610px);
}

.change-item3__text {
  aspect-ratio: 610/910;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(61rem, 610px);
}

.sec12 {
  background-image: url(../images/sec12-bg.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: min(15.5rem, 155px);
  padding-bottom: min(3.1rem, 31px);
}

.sec12__title {
  aspect-ratio: 718/198;
  height: auto;
  margin: min(0.8rem, 8px) auto 0;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(71.8rem, 718px);
}

.sec12__img {
  aspect-ratio: 750/320;
  height: auto;
  margin-top: max(-0.5rem, -5px);
  -o-object-fit: cover;
     object-fit: cover;
}

.sec12__wrap {
  margin-top: max(-2rem, -20px);
}

.sec13 {
  padding-top: min(6.8rem, 68px);
  padding-bottom: min(12.4rem, 124px);
}

.sec13__header {
  text-align: center;
}

.sec13__subtitle {
  color: #FBB5D0;
  font-size: min(4rem, 40px);
  font-weight: 400;
  position: relative;
  text-transform: uppercase;
}

.sec13__subtitle::before {
  background-color: #FBB5D0;
  content: "";
  display: inline-block;
  height: min(0.2rem, 2px);
  position: absolute;
  top: min(2.2rem, 22px);
  left: -32%;
  width: min(4rem, 40px);
}

.sec13__subtitle::after {
  background-color: #FBB5D0;
  content: "";
  display: inline-block;
  height: min(0.2rem, 2px);
  position: absolute;
  top: min(2.2rem, 22px);
  left: -32%;
  width: min(4rem, 40px);
}

.sec13__title {
  color: #5B493B;
  font-size: min(5.4rem, 54px);
  font-weight: 600;
  margin-top: max(-0.8rem, -8px);
}

.sec13__profile {
  margin-top: min(2.6rem, 26px);
}

.profile__image {
  aspect-ratio: 400/400;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(40rem, 400px);
}

.profile__body {
  margin-top: min(4rem, 40px);
}

.profile__description {
  color: #5B493B;
  font-size: min(3rem, 30px);
  font-weight: 600;
  text-align: center;
}

.profile__name {
  color: #5B493B;
  font-size: min(5rem, 50px);
  font-weight: 600;
  margin-top: min(1rem, 10px);
  text-align: center;
  position: relative;
}

.profile__name::after {
  background-image: url(../images/sec13-underline.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: min(2.8rem, 28px);
  position: absolute;
  bottom: max(-2.6rem, -26px);
  left: 50%;
  transform: translateX(-50%);
  width: min(28rem, 280px);
}

.profile__info {
  aspect-ratio: 663/141;
  height: auto;
  margin: min(7.9rem, 79px) auto 0;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(66.3rem, 663px);
}

.sec13__contents {
  margin: min(11.3rem, 113px) auto 0;
  width: min(67rem, 670px);
}

.about__item {
  background-color: #FFF5F8;
  border-radius: min(2rem, 20px);
  padding: min(7.8rem, 78px) min(3rem, 30px) min(4.6rem, 46px);
  position: relative;
}

.about__item + .about__item {
  margin-top: min(9.5rem, 95px);
}

.about__title {
  color: #fff;
  font-family: "Shippori Mincho", serif;
  font-size: min(4rem, 40px);
  font-weight: 700;
  position: absolute;
  top: max(-3.5rem, -35px);
  left: 50%;
  text-align: center;
  transform: translateX(-50%);
}

.about1__title,
.about2__title {
  background-image: url(../images/sec13-text-bg1.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: min(7rem, 70px);
  width: min(39.8rem, 398px);
}

.about3__title {
  background-image: url(../images/sec13-text-bg2.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: min(7rem, 70px);
  width: min(61.8rem, 618px);
}

.about__list-item {
  color: #5B493B;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: min(2.8rem, 28px);
  font-weight: 400;
  padding-left: min(4.6rem, 46px);
  position: relative;
}

.about__list-item::before {
  background-image: url(../images/sec13-icon.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: min(3.2rem, 32px);
  position: absolute;
  top: min(0.7rem, 7px);
  left: 0;
  width: min(3.2rem, 32px);
}

.about__list-item + .about__list-item {
  margin-top: min(0.9rem, 9px);
}

.about__wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -moz-column-gap: min(3rem, 30px);
       column-gap: min(3rem, 30px);
  margin-top: min(4.8rem, 48px);
}

.about__img {
  aspect-ratio: 290/290;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(29rem, 290px);
}

.sec14 {
  background-image: url(../images/sec14-bg.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: min(17.2rem, 172px);
  padding-bottom: min(3rem, 30px);
  position: relative;
}

.sec14__header {
  position: absolute;
  top: max(-0.6rem, -6px);
  left: 0;
}

.sec14__title {
  aspect-ratio: 705/145;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: min(70.5rem, 705px);
}

.sec14__text {
  color: #5B493B;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: min(3.2rem, 32px);
  letter-spacing: -0.02em;
  line-height: 1.68;
  padding-left: min(4rem, 40px);
}

.sec14__text + .sec14__text {
  margin-top: min(6.9rem, 69px);
}

.sec14__top .sec14__text--adjust {
  margin-top: min(8.2rem, 82px);
}

.sec14__top .sec14__wrap {
  display: grid;
  justify-content: center;
  grid-template-columns: min(32rem, 320px) min(32rem, 320px);
  -moz-column-gap: min(3rem, 30px);
       column-gap: min(3rem, 30px);
  margin-top: min(8.5rem, 85px);
}

.sec14__img {
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.sec14__img1 {
  aspect-ratio: 320/320;
  width: min(32rem, 320px);
}

.sec14__img2 {
  aspect-ratio: 320/320;
  width: min(32rem, 320px);
}

.sec14__img3 {
  aspect-ratio: 320/320;
  width: min(32rem, 320px);
}

.sec14__img4 {
  aspect-ratio: 320/320;
  width: min(32rem, 320px);
}

.sec14__bottom {
  margin-top: min(8.1rem, 81px);
}

.sec14__bottom .sec14__text--adjust {
  margin-top: min(5.2rem, 52px);
}

.sec14__bottom .sec14__wrap {
  margin-top: min(3.9rem, 39px);
}

.sec14__wrap3 {
  height: min(82.5rem, 825px);
  position: relative;
}

.sec14__wrap4 {
  height: min(45rem, 450px);
  position: relative;
}

.sec14__img5 {
  aspect-ratio: 539/472;
  position: absolute;
  top: 0;
  left: 0;
  width: min(53.9rem, 539px);
}

.sec14__img6 {
  aspect-ratio: 543/472;
  position: absolute;
  top: min(36.8rem, 368px);
  right: 0;
  width: min(54.3rem, 543px);
}

.sec14__img7 {
  aspect-ratio: 409/398;
  position: absolute;
  top: 0;
  right: 0;
  width: min(40.9rem, 409px);
}

.sec14__img8 {
  aspect-ratio: 422/385;
  position: absolute;
  top: min(7.9rem, 79px);
  left: 0;
  width: min(42.2rem, 422px);
}

.sec14__wrap5 {
  margin-top: min(1.9rem, 19px);
}

.footer {
  background-color: #F04084;
  margin-left: auto;
  margin-right: auto;
  max-width: 750px;
  padding-top: min(0.6rem, 6px);
  padding-bottom: min(1.1rem, 11px);
  width: 100%;
}

.footer__link {
  text-align: center;
}

.footer__specified-commercial-Transactions-Act,
.footer__link span,
.footer__privacy-policy,
.footer__disclaimer {
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
}

.footer__specified-commercial-Transactions-Act,
.footer__privacy-policy,
.footer__disclaimer {
  font-size: min(1.8rem, 18px);
}

.footer__link span {
  font-size: min(2.6rem, 26px);
  margin-left: min(1.3rem, 13px);
  margin-right: min(1.3rem, 13px);
}

.footer__copyright {
  color: #fff;
  display: block;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: min(1.4rem, 14px);
  font-weight: 400;
  letter-spacing: 0.05em;
  margin-top: min(0.3rem, 3px);
  text-align: center;
}

.underpage-contents {
  padding-top: 25px;
  width: 100%;
}
@media screen and (max-width: 752px) {
  .underpage-contents {
    padding-top: 2.5rem;
  }
}

.underpage-contents__inner {
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  width: 690px;
}
@media screen and (max-width: 752px) {
  .underpage-contents__inner {
    padding-left: 3rem;
    padding-right: 3rem;
    width: 69rem;
  }
}

.underpage-contents__title {
  font-size: 21px;
  text-align: center;
}
@media screen and (max-width: 752px) {
  .underpage-contents__title {
    font-size: 2.1rem;
  }
}

.underpage-contents__items {
  border: 1px solid #ccc;
  margin-top: 30px;
  width: 100%;
}
@media screen and (max-width: 752px) {
  .underpage-contents__items {
    border: 0.1rem solid #ccc;
    margin-top: 3rem;
  }
}

.underpage-contents__item {
  display: flex;
  width: 100%;
}

.underpage-contents__description--column {
  display: flex;
  flex-direction: column;
}

.underpage-contents__item + .underpage-contents__item {
  border-top: 1px solid #ccc;
}
@media screen and (max-width: 752px) {
  .underpage-contents__item + .underpage-contents__item {
    border-top: 0.1rem solid #ccc;
  }
}

.underpage-contents__term {
  background-color: #e4e4e4;
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 1.5;
  padding: 6px;
  width: 35%;
}
@media screen and (max-width: 752px) {
  .underpage-contents__term {
    font-size: 1.6rem;
    padding: 0.6rem;
  }
}

.underpage-contents__description {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 1.5;
  padding: 6px;
  width: 65%;
}
@media screen and (max-width: 752px) {
  .underpage-contents__description {
    font-size: 1.6rem;
    padding: 0.6rem;
  }
}

.underpage-contents-description__item + .underpage-contents-description__item {
  margin-top: 24px;
}
@media screen and (max-width: 752px) {
  .underpage-contents-description__item + .underpage-contents-description__item {
    margin-top: 2.4rem;
  }
}

.underpage-contents__wrap {
  text-align: center;
  width: 100%;
}

.underpage-contents__link {
  color: #555555;
  display: inline-block;
  font-size: 16px;
  margin-top: 50px;
  transition: opacity 0.3s;
}
@media screen and (max-width: 752px) {
  .underpage-contents__link {
    font-size: 1.6rem;
    margin-top: 5rem;
  }
}

.underpage-contents__link:hover {
  opacity: 0.7;
}

.underpage-contents__text {
  font-size: 16px;
  margin-top: 30px;
}
@media screen and (max-width: 752px) {
  .underpage-contents__text {
    font-size: 1.6rem;
    margin-top: 3rem;
  }
}

.underpage-footer {
  padding-top: 10px;
  padding-bottom: 10px;
}
@media screen and (max-width: 752px) {
  .underpage-footer {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

.underpage-footer__inner {
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  width: 690px;
}
@media screen and (max-width: 752px) {
  .underpage-footer__inner {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
}

.underpage-footer__copyright {
  display: block;
  font-size: 16px;
  text-align: center;
}
@media screen and (max-width: 752px) {
  .underpage-footer__copyright {
    font-size: 1.6rem;
  }
}

.disclaimer__items {
  padding: 20px;
}
@media screen and (max-width: 752px) {
  .disclaimer__items {
    padding: 0.6rem;
  }
}

.disclaimer__item + .disclaimer__item {
  margin-top: 24px;
}
@media screen and (max-width: 752px) {
  .disclaimer__item + .disclaimer__item {
    margin-top: 2.4rem;
  }
}

.disclaimer__text {
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 752px) {
  .disclaimer__text {
    font-size: 1.6rem;
  }
}

.button {
  background-image: url(../images/button-bg.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: min(24rem, 240px);
  width: 100%;
  -webkit-animation: anime1 0.5s ease 0s infinite alternate;
          animation: anime1 0.5s ease 0s infinite alternate;
  transform-origin: center;
}

@-webkit-keyframes anime1 {
  from {
    transform: scale(0.9, 0.9);
  }
  to {
    transform: scale(1, 1);
  }
}

@keyframes anime1 {
  from {
    transform: scale(0.9, 0.9);
  }
  to {
    transform: scale(1, 1);
  }
}
.fadeInTrigger {
  opacity: 0;
}

.fadeIn {
  -webkit-animation-name: fadeInAnime;
          animation-name: fadeInAnime;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
}

@-webkit-keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* ここから時間差フェードインアニメーション */
.fadeInTrigger2 {
  opacity: 0;
}

.fadeInTrigger3 {
  opacity: 0;
}

.fadeInTrigger4 {
  opacity: 0;
}

.fadeInTrigger5 {
  opacity: 0;
}

/* 1秒間かけて下からフェードイン */
.fadeIn1s {
  -webkit-animation-name: fadeIn1s;
          animation-name: fadeIn1s;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  transform: translateY(50px);
}

@-webkit-keyframes fadeIn1s {
  from {
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fadeIn1s {
  from {
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
/* 1秒間かけて下からフェードイン別ver */
.fadeIn1s2 {
  -webkit-animation-name: fadeIn1s2;
          animation-name: fadeIn1s2;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  transform: translateY(50px);
}

@-webkit-keyframes fadeIn1s2 {
  0% {
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fadeIn1s2 {
  0% {
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
/* 1秒間かけて右からフェードイン */
.fadeIn1500msr {
  -webkit-animation-name: fadeIn1500msr;
          animation-name: fadeIn1500msr;
  -webkit-animation-delay: 1500ms;
          animation-delay: 1500ms;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  transform: translateX(50px);
  opacity: 0;
}

@-webkit-keyframes fadeIn1500msr {
  0% {
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fadeIn1500msr {
  0% {
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
/* 1秒間かけて左からフェードイン */
.fadeIn1500msl {
  -webkit-animation-name: fadeIn1500msl;
          animation-name: fadeIn1500msl;
  -webkit-animation-delay: 1500ms;
          animation-delay: 1500ms;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  transform: translateX(-50px);
  opacity: 0;
}

@-webkit-keyframes fadeIn1500msl {
  0% {
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fadeIn1500msl {
  0% {
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
.kerning--1 {
  letter-spacing: 0.01em;
}

.kerning--2 {
  letter-spacing: 0.02em;
}

.kerning--3 {
  letter-spacing: 0.03em;
}

.kerning--4 {
  letter-spacing: 0.04em;
}

.kerning--5 {
  letter-spacing: 0.05em;
}

.kerning--6 {
  letter-spacing: 0.06em;
}

.kerning--7 {
  letter-spacing: 0.07em;
}

.kerning--8 {
  letter-spacing: 0.08em;
}

.kerning--9 {
  letter-spacing: 0.09em;
}

.kerning--10 {
  letter-spacing: 0.1em;
}

.kerning--11 {
  letter-spacing: 0.11em;
}

.kerning--12 {
  letter-spacing: 0.12em;
}

.kerning--13 {
  letter-spacing: 0.13em;
}

.kerning--14 {
  letter-spacing: 0.14em;
}

.kerning--15 {
  letter-spacing: 0.15em;
}

.kerning--16 {
  letter-spacing: 0.16em;
}

.kerning--17 {
  letter-spacing: 0.17em;
}

.kerning--18 {
  letter-spacing: 0.18em;
}

.kerning--19 {
  letter-spacing: 0.19em;
}

.kerning--20 {
  letter-spacing: 0.2em;
}

.kerning---1 {
  letter-spacing: -0.01em;
}

.kerning---2 {
  letter-spacing: -0.02em;
}

.kerning---3 {
  letter-spacing: -0.03em;
}

.kerning---4 {
  letter-spacing: -0.04em;
}

.kerning---5 {
  letter-spacing: -0.05em;
}

.kerning---6 {
  letter-spacing: -0.06em;
}

.kerning---7 {
  letter-spacing: -0.07em;
}

.kerning---8 {
  letter-spacing: -0.08em;
}

.kerning---9 {
  letter-spacing: -0.09em;
}

.kerning---10 {
  letter-spacing: -0.1em;
}

.kerning---11 {
  letter-spacing: -0.11em;
}

.kerning---12 {
  letter-spacing: -0.12em;
}

.kerning---13 {
  letter-spacing: -0.13em;
}

.kerning---14 {
  letter-spacing: -0.14em;
}

.kerning---15 {
  letter-spacing: -0.15em;
}

.kerning---16 {
  letter-spacing: -0.16em;
}

.kerning---17 {
  letter-spacing: -0.17em;
}

.kerning---18 {
  letter-spacing: -0.18em;
}

.kerning---19 {
  letter-spacing: -0.19em;
}

.kerning---20 {
  letter-spacing: -0.2em;
}

.kerning---21 {
  letter-spacing: -0.21em;
}

.kerning---22 {
  letter-spacing: -0.22em;
}

.kerning---23 {
  letter-spacing: -0.23em;
}

.kerning---24 {
  letter-spacing: -0.24em;
}

.kerning---25 {
  letter-spacing: -0.25em;
}

.kerning---26 {
  letter-spacing: -0.26em;
}

.kerning---27 {
  letter-spacing: -0.27em;
}

.kerning---28 {
  letter-spacing: -0.28em;
}

.kerning---29 {
  letter-spacing: -0.29em;
}

.kerning---30 {
  letter-spacing: -0.3em;
}

.kerning---39 {
  letter-spacing: -0.39em;
}

.kerning---46 {
  letter-spacing: -0.46em;
}

.kerning---55 {
  letter-spacing: -0.55em;
}